Probe no Tomcat8 + JDK8

11680138Para quem já tentou usar psi-probe com JDK8 + Tomcat8 vai ver que ele não funciona por ser incompatível com essas novas versões. A solução descrita no site oficial é você baixar o projeto via git, fazer as alterações manualmente no código fonte e gerar um novo build customizado. Para que você não precise perder seu tempo fazendo isso, acesse o link desse build 2.4 já prontinho para uso – https://github.com/psi-probe/psi-probe/releases .

“Ó terra, terra, terra! Ouve a palavra do SENHOR.” Jeremias 22:29